{
  "name": "node-task-2a",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "build-css": "npx @tailwindcss/cli -i ./public/stylesheets/style.css -o ./public/stylesheets/output.css",
    "dev": "npm run build-css & node --watch --env-file=.env ./bin/www",
    "commit": "git add . && git commit -m \"Update Project purpose\" && git push"
  },
  "dependencies": {
    "@tailwindcss/cli": "^4.1.11",
    "@tailwindcss/postcss": "^4.1.11",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "mariadb": "^3.0.1",
    "morgan": "~1.9.1",
    "mysql2": "^2.3.3",
    "node-fetch": "^2.7.0",
    "ol": "^7.1.0",
    "pug": "^3.0.2",
    "sequelize": "^6.21.6",
    "xmlbuilder2": "^3.1.1"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.1.11"
  }
}
